<?php
/*
	Clase Empresa
	@version 1.0
*/
class Empresa extends SuperEmpresa{
    function __construct(){
       //parent::__construct();
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct() {
        
    }
}
?>